h1 {
	color: #fff !important;
	text-shadow: none !important;
	margin-left: auto !important;
	margin-right: auto !important;
	max-width: 747px;
}

#ibm-primary-tabs h2 a:hover {
  color: #0087cf !important;
}

#ibm-content-nav #ibm-primary-tabs ul.ibm-tabs>li a:hover {
	color:#0087cf !important;	
}

#ibm-leadspace-head {
	background-repeat: no-repeat;
	height: 500px;
	background-size: cover !important;
}'



.bd-quote-band em {
	font-family: "ITCLubalinGraphW01-Bk" !important;
}

.bd-quote-band .ibm-pullquote-open, .bd-quote-band .ibm-pullquote-close {
	display: none !important;
}

.bd-quote-band .ibm-pullquote-source {
	color: #ccc !important;
	text-align: center !important;
}

p.ibm-ind-link a {
	text-decoration: none !important;
}

p.ibm-ind-link a:hover {
	text-decoration: none !important;
}

.ibm-cta-chevron {
	color: #888 !important;
	padding-left: 0 !important;
}
.ibm-cta-chevron:before {
	font-size: 24px !important;
	vertical-align: bottom !important;
	margin-right: -0.25em !important;
	margin-left: -0.5em !important;
	position: relative !important;
	color: #888 !important;
}

.ibm-cta-chevron:hover, .ibm-cta-chevron:hover:before {
	color: #ef4f39 !important;
}

.ibm-columns div.large {
  line-height: 21.6px !important;
  padding: 70px 0 0 0;
}

.ibm-columns div.large-home {
  line-height: 21.6px !important;
  padding: 20px 0 0 0;
}

.customer-story .ibm-download-whitepaper {
  text-shadow: none !important;  
}

.customer-story .ibm-download-whitepaper:before, .customer-story .ibm-doc-pdf:before {
  font-size: 48px !important;
  vertical-align: middle !important;
  position: relative !important;
  text-shadow: none !important;
  color: #fff !important;
  top: -5px;
  margin-right: 15px;
  margin-left: initial !important;
}
.customer-story:hover .ibm-doc-pdf, .customer-story .ibm-doc-pdf:hover:before, .customer-story:hover .ibm-download-whitepaper, .customer-story .ibm-download-whitepaper:hover:before {
 color: #ef4f39 !important; 
}

.ibm-button-link a {
	background-color: #17af4b !important;
	background-image: initial !important;
	box-shadow: none !important;
	line-height: 30px !important;
	font-size:20px !important;
}

.ibm-button-link a:hover {
	background-color: #008a52 !important;
}

.ibm-button-link a:active {
	background-color: #008a52 !important;
}



.bd-info-text.small { /* Was inline Risk style */
	font-size: 48px;
}


ul.ibm-link-list.bd-social-links a { /* Was inline Risk style */
	padding-left: 1.4em !important;
}

  
  .alt-size-2 { /* Was inline in Finance */
  font-size: 65px;
}  

